@charset "UTF-8";
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  border: 0;
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  background: #758C96 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA0CAIAAADEwMXAAAAAA3NCSVQICAjb4U/gAAAAMklEQVQImWP49PYV0////6GYAcFm+I9d/P9/JgZkcRR12NVDzMMihlMtRJyBkHpMNwIA6ZmLp7k56KwAAAAASUVORK5CYII=) 100% 100%;
  box-shadow: 0 0 0px 0px;
  -moz-box-shadow: 0 0 0px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 0 0px 0px rgba(0, 0, 0, 0.15);
  background: -moz-linear-gradient(top, #758C96 0%, #758C96 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #758C96), color-stop(100%, #758C96));
  background: -webkit-linear-gradient(top, #758C96 0%, #758C96 100%);
  background: -o-linear-gradient(top, #758C96 0%, #758C96 100%);
  background: -ms-linear-gradient(top, #758C96 0%, #758C96 100%);
  background: linear-gradient(to bottom, #758C96 0%, #758C96 100%);
  font-weight: 600;
  height: 52px;
  width: auto;
  padding: 0 0 0 0;
  
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  box-shadow: inset 0 1px 0 whitesmoke;
  -moz-box-shadow: inset 0 1px 0 whitesmoke;
  -webkit-box-shadow: inset 0 1px 0 whitesmoke;
  background: #758C96 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA0CAIAAADEwMXAAAAAA3NCSVQICAjb4U/gAAAAMklEQVQImWP49PYV0////6GYAcFm+I9d/P9/JgZkcRR12NVDzMMihlMtRJyBkHpMNwIA6ZmLp7k56KwAAAAASUVORK5CYII=) 100% 100%;
  background: -moz-linear-gradient(top, #758C96 0%, #758C96 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #758C96), color-stop(100%, #758C96));
  background: -webkit-linear-gradient(top, #758C96 0%, #758C96 100%);
  background: -o-linear-gradient(top, #758C96 0%, #758C96 100%);
  background: -ms-linear-gradient(top, #758C96 0%, #758C96 100%);
  background: linear-gradient(to bottom, #758C96 0%, #758C96 100%);
  color: #FFF;
  display: inline-block;
  font-family: 'Ubuntu', sans-serif;
  font-style: italic;
  font-size: 16px;
  line-height: 52px;
  padding: 0 25px;
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
  box-shadow: inset 0 1px 0 whitesmoke;
  -moz-box-shadow: inset 0 1px 0 whitesmoke;
  -webkit-box-shadow: inset 0 1px 0 whitesmoke;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}

#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  display: none;
  position: absolute;
  width: 250px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li a {
  background: #758C96;
  border-bottom: 1px solid #758C96;
  border-bottom: 1px solid #758C96;
  box-shadow: inset 0 1px 0 #758C96;
  -moz-box-shadow: inset 0 1px 0 #758C96;
  -webkit-box-shadow: inset 0 1px 0 #758C96;
  color: white;
  display: block;
  line-height: 160%;
  padding: 5px 5px;
  font-size: 13px;
}

.partneri {font-size:0.7rem !important; color: #ADADAD !important;}
.partneri a {font-size:0.7rem !important; color: #ADADAD !important;}